Subject: Re: Request for publication of draft-ietf-ipr-ietf-trust-update-01 as a BCP

From: Todd Glassey <[email-masked]>
Date: Mon, 21 Aug 2006 08:19:35 -0700 (GMT-07:00)

Harald - NO NO NO - you finish the Draft first. The changing of a BCP for the Trust will involve a formal notification practice of the changes to the Sponsers since it changes the formal contractual participation model open from the date of its approval onward and since those terms and conditions change with that, this document's new T's and C's MUST be disclosed to the participants as well as formal notice to them that they must also get an additional approval for their continued participation.

So its gonna cost a bundle to notify everyone and prove that this notification was performed.

Todd Glassey

-----Original Message-----
>From: Harald Alvestrand <[email-masked]>
>Sent: Aug 21, 2006 5:43 AM
>To: Brian E Carpenter <[email-masked]>
>Cc: [email-masked]
>Subject: Request for publication of draft-ietf-ipr-ietf-trust-update-01 as a BCP
>
>Area Director of the General Area,
>
>the WG chairs of the IPR WG hereby requests publication of 
>draft-ietf-ipr-ietf-trust-update-01 as a BCP document, with the 
>additional processing required for a procedural update.
>
>The following issues are known:
>
>- Section 2.1, 2.2, 2.4 and 2.9 change "ISOC and the IETF" (or 
>equivalent) to "IETF Trust". These should be
>  changed to "IETF Trust and the IETF".
>
>- There are a couple of nits outstanding:
>
>idnits 1.106 
>
>tmp/draft-ietf-ipr-ietf-trust-update-01.txt:
>
>
>  Checking nits according to http://www.ietf.org/ID-Checklist.html:
>  * The document seems to lack a Security Considerations section.
>  * The document seems to lack an IANA Considerations section.
>    
>    Checking conformance with RFC 3978/3979 boilerplate...
>
>  * The document seems to lack an RFC 3978 Section 5.5 Disclaimer -- however,
>    there's a paragraph with a matching beginning. Boilerplate error?
>
>  Checking nits according to http://www.ietf.org/ietf/1id-guidelines.txt:
>    Nothing found here (but these checks do not cover all of
>    1id-guidelines.txt yet).
>
>  Miscellaneous warnings:
>    None.
>
>  Experimental warnings:
>  - Missing Reference: 'RFC3978' is mentioned on line 56, but not defined
>  - Missing Reference: 'BCP101' is mentioned on line 64, but not defined
>  - Unused Reference: 'RFC 3978' is defined on line 134, but not referenced
>  - Unused Reference: 'BCP 101' is defined on line 137, but not referenced
>
>
>
>Please inform the WG if you wish these to be resolved with a new I-D before Last Call.
>
>                        Harald Alvestrand, for the IPR WG chairs.
>
>
>
>
>
>
>_______________________________________________
>Ipr-wg mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg